Jump to content

serp61

Гуру
  • Posts

    4,091
  • Joined

  • Last visited

Информация

  • Пол
    Женщина
  • Город
    N56.20.876 E41.19.772

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

serp61's Achievements

  1. Она теперь в другом месте: Главное меню-Настройки-Навигация-Поездки-Запись поездок. Как это на деле выглядит не знаю...не проверял ещё.
  2. Прошивка нужна исключительно для восстановления устройства,никаких обновлений на них не нет и уже никогда не будет ввиду морального устарения. Если всё работает-пользуйтесь как есть. К тому-же программе Навител совершенно безразличной на какой версии Андроида она работает 4-ой или 9-ой.
  3. Не помню как на этой модели,но для запуска Навитела на некоторых Престижах необходим файл Shell.ini.
  4. Голосовой пакет Alenka с удалённой фразой "Батарея разряжена" http://rgho.st/6dnscpd5Q . Скопировать в память устройства в NavitelContent\voice и выбрать этот голосовой пакет через Меню\Региональные настройки. ЗЫ если в папке с голосовыми пакетами уже есть с названием Alenka,то предварительно его нужно удалить.
  5. Natysik21988 http://forum.navitel.ru/index.php?showtopic=19889&view=findpost&p=260658 Переустановка программы равносильна первому включению.
  6. master_slava, совершенно верно,тем более программу вы уже обновили.Новые карты скопируйте в NavitelContent\Maps.Если на внутренней памяти места недостаточно карты нужно будет перенести на флэшку.Старые карты ОБЯЗАТЕЛЬНО удалить. ЗЫ сейчас ещё раз посмотрел ваше сообщение.Программа с картами у вас на флэшке? Если на родной флэшке недостаточно места для новых карт,то при установке программы и карт на новую необходимо будет пройти процедуру перерегистрации.Как это делать неоднократно описывалось на форуме,так-же эта инфа есть на странице техподдержки.
  7. master_slava, во первых-на сайте Навител нет никаких прошивок,есть только обновления программы и карт,которые устанавливаются простым копированием,а во вторых-вместе с обновлением программы нужно обновлять и карты.Старые карты формата nm2 на версии 5.5 не работают.
  8. vasil908,карты с этой версией нужно использовать Q-4011,а т.к. они весят ок. 2-х гигов,то устанавливать их надо на внешнюю карту памяти.
×
×
  • Create New...